@media only screen and (min-width: 35rem) {

    #weatherCard {
      max-width: 320px;
      padding: 2rem;
    }
  
    aside.show {
      border-radius: 20px;
      padding: 2rem;
    }
  
    aside input {
      width: 80%;
      font-size: 1.05rem;
    }
  
    aside button {
      font-size: 1.05rem;
      padding: 0.7rem 1.8rem;
    }
  
  } /* end media query */
  